<html>
<head>
<title>DebConf12 media</title>
</head>
<body>

<h1>DebConf12 final report</h1>

<ul>
<li><a href="documents/DebConf12_FinalReport.pdf">DebConf12 final report</a>
</ul>

<h1>DebConf12 sponsoring material</h1>

<ul>
<li><a href="documents/sponsorpack_en.pdf">DebConf12 Sponsoring Brochure</a>
<li><a href="documents/sponsorpack_es.pdf">Oportunidades de patrocinio</a>
</ul>

<h1>DebConf12 logo</h1>

<div><img src="logo/debconf12-logo-380x149-transparent.png" /></div>

<p>Logo formats</p>
<ul>
<li><a href="logo/debconf12-logo-380x149-transparent.png">PNG</a> (380x149)</li>
<li><a href="logo/debconf12-logo.svg">SVG</a></li>
</ul>


</body>
</html>
